Duda instalar mods Warband

    Comparte

    arman79
    Miliciano
    Miliciano

    Mensajes : 45

    Duda instalar mods Warband

    Mensaje por arman79 el Lun 03 Dic 2012, 04:59

    Hola a todos.

    Quiero instalar para el Warband los mods que están en español, pero tengo una dudas:
    - Para el Europe 1200 te pide la versión del Warband 1.143 y yo como tengo el juego original por steam, al tener el DLC Napoleonic Wars se me queda la versión 1.154. Donde me puedo bajar la versión 1.143 en español?.
    - Para el The Hundred Years War Mod me pide la versión 1.134. Misma pregunta
    - Para el Brytenwalda Especial Edition me pide la 1.153, en este no tendré problemas no?. Ya que me parece que se actualiza al 1.154 si tienes el dlc Napoleonic.

    Espero que me podais dar respuestas, ya que estoy deseando poder jugar a estos mods.

    Muchas gracias.

    Mikeboix
    Emperador
    Emperador

    : : wyrd bi∂ ful ārǣd
    Mensajes : 11282
    Facción : Imperio de Calradia

    Re: Duda instalar mods Warband

    Mensaje por Mikeboix el Lun 03 Dic 2012, 05:49

    Normalmente los mods no dan problemas con versiones posteriores del juego, como es tu caso. Merece la pena que descargues los mods y los pruebes de forma normal, con tu versión actual.

    Es muy probable que no te dé ningún problema, pero si falla algo nos avisas y vemos qué hacemos.

    Un saludo!


    _________________
    ~No olvides leer las [Tienes que estar registrado y conectado para ver este vínculo]. No resuelvo dudas de los juegos por mensaje privado.~




    Last Breath of Calradian Empire: Mod sobre el glorioso pasado de Calradia. ¡Apoya el desarrollo!

    arman79
    Miliciano
    Miliciano

    Mensajes : 45

    Re: Duda instalar mods Warband

    Mensaje por arman79 el Lun 03 Dic 2012, 15:15

    Gracias por la contestación.

    Tu tienes la versión 1.154 y te van bien esos mods?.

    Ya probaré a ver que tal.

    Saludos

    AleK!
    Espadachín
    Espadachín

    Mensajes : 139
    Facción : Reino del Norte

    Re: Duda instalar mods Warband

    Mensaje por AleK! el Lun 03 Dic 2012, 18:07

    arman79 escribió:Hola a todos.

    Quiero instalar para el Warband los mods que están en español, pero tengo una dudas:
    - Para el Europe 1200 te pide la versión del Warband 1.143 y yo como tengo el juego original por steam, al tener el DLC Napoleonic Wars se me queda la versión 1.154. Donde me puedo bajar la versión 1.143 en español?.
    - Para el The Hundred Years War Mod me pide la versión 1.134. Misma pregunta
    - Para el Brytenwalda Especial Edition me pide la 1.153, en este no tendré problemas no?. Ya que me parece que se actualiza al 1.154 si tienes el dlc Napoleonic.

    Espero que me podais dar respuestas, ya que estoy deseando poder jugar a estos mods.

    Muchas gracias.


    El Europe y el Brytenwalda no deberían darte problemas.
    Para el Hundred Years War hay un modo, del cual "desactualizas" tu warband, pero puedes seguir jugando al DLC. No estoy muy seguro de esto. De todos modos, prueba a instalarlo, ya que creo que las ultimas versiones solo afectan al DLC

    arman79
    Miliciano
    Miliciano

    Mensajes : 45

    Re: Duda instalar mods Warband

    Mensaje por arman79 el Lun 03 Dic 2012, 18:40

    Gracias por responder.

    Me podrías explicar un poco más lo del Hundred Years?.

    Por lo que entiendo es que la última versión del Warband es la 1.153, no?. Es decir que si tienes el DLC Napoleonic se pasa a la versión 1.154 pero no pasa nada ya que sería como la versión 1.153, no?

    SirSowort99
    Caballero
    Caballero

    : : "die Sonne, Sie ist der hellste Stern von Allen"
    Mensajes : 1563
    Facción : Reino de Swadia

    Re: Duda instalar mods Warband

    Mensaje por SirSowort99 el Lun 03 Dic 2012, 23:28


    bueno en respuesta no creo que tengas problem en las versiones.

    y como se dice a lo buen Chileno:
    Spoiler:



    Yo tengo la versión 1.153, el hundred es uno de mis mods favoritos, y lo tengo y no me da problema alguno, eso si puede que de una o 2 cosas malas, pero son mínimas y rara vez te das cuenta
    eso si no se si para la 1.154 pase lo mismo, lo dudo ya que no hay mucha diferencia entre ellos Very Happy
    en cuanto los otros mods igual
    el brytenwalda hay una versión final, por lo que recomiendo descargar tela.
    y el Europe todavía es una Beta, por lo que seguirá avanzando.
    bueno eso.
    saludo y espero que te ayudara lo poco y nada que dije xD


    _________________
    [Tienes que estar registrado y conectado para ver este vínculo]
    Visita la Comunidad Oficial Chilena: [Tienes que estar registrado y conectado para ver este vínculo]


    Cualquier irregularidad, Falta, Doble post, o Problema en el foro, Puedes recurrir al admin del foro o a cualquiera de los moderadores y sera arreglado cuanto antes.

    batz
    Miliciano
    Miliciano

    Mensajes : 1

    Problema parecido

    Mensaje por batz el Miér 10 Dic 2014, 11:46

    Hola como estan, soy bastante nuevo en el mount and blade y queria saber si puedo instalar el mod blood in the west (señor de los anillos) en mi version 1.134, en caso de que no, hasta que version deberia actualizarlo? Ayer probe actualizarlo a 1.160, y una vez que lo habia hecho no encontraba el serial :V Muchas gracias de antemano, saludos.

    DarkFuegox
    Miliciano
    Miliciano

    Mensajes : 11
    Facción : Reino de Jerusalén

    Re: Duda instalar mods Warband

    Mensaje por DarkFuegox el Miér 10 Dic 2014, 12:28

    Mientras tu M&B este actualizado a la última, el Señor de los Anillos te puede correr, pero con el tema de la piratería (tema serials, cracks, ...), no podra ser, ya que la comunidad no permite este tipo de cosas relacionado con la piratería, deberás buscar por otra parte el serial, lo siento.


    _________________



    Contenido patrocinado

    Re: Duda instalar mods Warband

    Mensaje por Contenido patrocinado Hoy a las 20:09


      Fecha y hora actual: Vie 09 Dic 2016, 20:09